Subject: [conex] CONEX WG Virtual Interim Meeting, 22 September 2014

From: IESG Secretary <[email-masked]>
Date: Thu, 31 Jul 2014 15:44:50 -0700

The CONEX WG will hold a virtual interim meeting via WebEx on Monday, 22 
September 2014 at 1800 CEST.

The agenda and WebEx information will be posted on the mailing list:
http://www.ietf.org/mail-archive/web/conex/current/maillist.html